Fresh JB...Cydia problems...

Discussion in 'iPod touch Firmware 3.0' started by Kallen, Jul 14, 2009.

  1. Kallen

    Kallen Well-Known Member

    Joined:
    Jan 11, 2009
    Messages:
    1,186
    Likes Received:
    55
    Device:
    4G iPod touch
    Today I did the upgrade to 3.0. Everything installed flawlessly. iPod seems to be a little faster...YAY!.
    So, i downloaded redsnOw, and the JB process went without a hitch. I let it install both Cydia and Icy. So far, everything is great.

    However, Cydia is giving me a little trouble. When I try to install SBSettings (I HAVE to have this lol) it just shuts Cydia off. nothing happens. I tap on "Install" and that's it. No "Confirm" or anything.
    So I tried to install Categories, but it says that it can't because it conflicts with Debian Packager. But if I try to remove Debian Packager, it warns that it is required by the OS. I tried to install MxTube, but it gives me same warning "Removing Essentials" that I get when I try to remove Debian Packager. What do I need to do to fix these?
    Thanksyou!!
  2. whcodered

    whcodered Member

    Joined:
    Oct 11, 2007
    Messages:
    247
    Likes Received:
    0
    Device:
    4G iPod touch
    First step is to redo your jailbreak but don't install Icy. Lots of problems stem from having Icy installed.
  3. Kallen

    Kallen Well-Known Member

    Joined:
    Jan 11, 2009
    Messages:
    1,186
    Likes Received:
    55
    Device:
    4G iPod touch
    A thousand thank yous!!!
    this time around a lot of differences. When I first open Cydia, it asked what packages I wanted, and things seems to be installing just fine. Also, the last time around, AppStore didn't notify me of updates but this time it did.... Thank you very much!!

Share This Page